/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Icon,
Input,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Icon)
Vue.use(Input)

export default {
  
}
